/* General styles */
body {
    font-family: sans-serif;
    font-size: 14px;
    background-color: #eee;
    margin: 0px;
    padding: 0px;
}
h1, h2, h3, h4, h5, p, pre {
    margin: 10px;
}
table {
    margin: 6px;
}
td {
    vertical-align: top;
}
th {
    text-align: left;
}
img {
    border: none;
    vertical-align: middle;
}
.w500 {
    width: 500px;
}
.w200 {
    width: 200px;
}
.w100 {
    width: 100px;
}
.w150{
    width: 150px;
}
.h200 {
    height: 200px;
}
.datepicker {
    width: 175px;
}
.link, a {
    color: #448;
    text-decoration: underline;
    cursor: pointer;
}
.indent {
    padding-left: 20px;
}

.fr { float: right; }
.fl { float: left; }
.cl { clear: both; }

/* Class for site buttons (divs preferably) */

.generic_button {
   border-top: 1px solid #666;
   background: #777;
   background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#666));
   background: -webkit-linear-gradient(top, #bbb, #666);
   background: -moz-linear-gradient(top, #bbb, #666);
   background: -ms-linear-gradient(top, #bbb, #666);
   background: -o-linear-gradient(top, #bbb, #666);
   padding: 4.5px 9px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fff;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   margin: 3px;
   cursor: pointer;
   }
.generic_button:hover {
   background: #555;
   color: #f2eff2;
   }
.generic_button:active {
   background: #999;   
   }

/* Template layout */
.template_main1 {
}
.template_main2 {
}
.template_main3 {
    background-color: white;
    width: 960px;
    margin: auto;
}


.template_header {
    background-color: #8e8e8e;
/*     background-image: url("template_header_bg.png"); */
    background-repeat: repeat-x;
    background-position: bottom;
}
.template_header_cont {
    padding: 1px;
    width: 1000px;
    margin: auto;
}
.template_header_cont a {
    color: #000;
    text-decoration: none;
}
.template_header_cont_right {
    float: right;
    text-align: right;
    font-size: 11px;
}
.template_header_cont_right input {
    border: solid 1px #000;
    font-size: 11px;
}
.template_topmenu_left {
/*     background-image: url('template_topmenu_left.png'); */
    background-position: top left;
    padding-left: 5px;
    width: 900px;
    margin: auto;
    clear: both;
}
.template_topmenu_right {
/*     background-image: url('template_topmenu_right.png'); */
    background-position: top right;
    padding-right: 5px;
}
.template_topmenu {
/*     background-image: url('template_topmenu.png'); */
    background-position: top;
    height: 39px;
}
.template_topmenu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    height: 39px;
}
.template_topmenu li {
    float: left;
    margin: 0px;
    padding: 0px;
    height: 39px;
    line-height: 39px;
    cursor: pointer;
}
.template_topmenu a {
    color: #fff;
    height: 39px;
    line-height: 39px;
    padding: 0px 20px;
    font-weight: bold;
    text-transform: uppercase;
}
.template_topmenu .entry:hover {
/*     background-image: url('template_topmenu_selected.png'); */
}
.template_topmenu .selected {
/*     background-image: url('template_topmenu_selected.png'); */
}
.template_topmenu .separator {
    width: 2px;
/*     background-image: url('template_topmenu_separator.png'); */
}
.template_submenu {
    text-align: center;
}
.template_submenu ul {
    list-style-type: none;
    margin: 0px;
    padding: 5px 0px 0px 0px;
}
.template_submenu li {
    display: inline;
    margin: 0px;
    padding: 0px;
    font-size: 85%;
}
.template_submenu a {
    color: #444;
    padding: 0px 5px;
    font-weight: bold;
    text-transform: uppercase;
}
.template_submenu .selected {
    background-color: #444;
    border: solid 2px #444;
}
.template_submenu .selected a {
    color: #fff;
}
.template_submenu .entry:hover a {
    color: #ddd;
}
.template_submenu .separator {
    width: 2px;
    border: solid 1px #f00;
}
.template_center {
/*     background-image: url("template_bg.png"); */
    background-repeat: repeat-x;
    background-position: top;
    padding: 10px 0px;
    min-height: 227px;
}
.template_center_cont {
    clear: both;
    width: 1000px;
    margin: auto;
}
.template_leftmenu_cont {
    float: left;
    width: 254px;
}
.template_leftmenu_cont .template_menu {
    margin-bottom: 4px;
    float: left;
    width: 244px;
/*     background-image: url('template_sidemenu_top.png'); */
    background-repeat: no-repeat;
    background-position: top;
    list-style-type: none;
    padding-top: 13px;
}
.template_leftmenu_cont ul {
/*     background-image: url('template_sidemenu_bottom.png'); */
    background-repeat: no-repeat;
    background-position: bottom;
    list-style-type: none;
    margin: 0px;
    padding: 0px 0px 13px 0px;
    max-height: 400px;
    overflow: auto;
}
.template_leftmenu_cont li {
/*     background-image: url('template_sidemenu.png'); */
    background-repeat: repeat-y;
    background-position: bottom;
}
.template_leftmenu_cont .separator {
    height: 7px;
/*     background-image: url('template_sidemenu_separator.png'); */
    background-repeat: no-repeat;
}
.template_leftmenu_cont .entry {
    padding: 1px 5px 4px 5px;
    cursor: pointer;
}
.template_leftmenu_cont .entry small {
    color: #ccc;
}
.template_leftmenu_cont .title {
    padding: 1px 5px 4px 5px;
    cursor: pointer;
    font-weight: bold;
    font-size: 13px;
    color: #bbb;
}
.template_leftmenu_cont a {
    color: #fff;
    font-size: 13px;
}
.template_leftmenu_cont .entry:hover {
/*     background-image: url('template_sidemenu_selected.png'); */
    color: #000;
}
.template_leftmenu_cont .entry:hover small {
    color: #555;
}
.template_leftmenu_cont .selected {
/*     background-image: url('template_sidemenu_selected.png'); */
    color: #000;
}
.template_leftmenu_cont .selected small {
    color: #555;
}
.template_leftmenu_cont .selected a {
    color: #000;
}
.template_leftmenu_cont a {
    text-decoration: none;
}
.template_main_cont {
    margin-left: 254px;
}
.template_main_top_left {
/*     background-image: url('template_main_top_left.png'); */
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 8px;
}
.template_main_top_right {
/*     background-image: url('template_main_top_right.png'); */
    background-position: top right;
    background-repeat: no-repeat;
    padding-right: 8px;
}
.template_main_top {
/*     background-image: url('template_main_top.png'); */
    background-position: top;
    height: 10px;
}
.template_main_left {
/*     background-image: url('template_main_left.png'); */
    background-repeat: repeat-y;
    background-position: left;
    padding-left: 8px;
}
.template_main_right {
/*     background-image: url('template_main_right.png'); */
    background-repeat: repeat-y;
    background-position: right;
    padding-right: 8px;
}
.template_main {
    padding: 1px;
    background-color: #ffffff;
}
.template_main_bottom_left {
/*     background-image: url('template_main_bottom_left.png'); */
    background-position: bottom left;
    background-repeat: no-repeat;
    padding-left: 8px;
}
.template_main_bottom_right {
/*     background-image: url('template_main_bottom_right.png'); */
    background-position: bottom right;
    background-repeat: no-repeat;
    padding-right: 8px;
}
.template_main_bottom {
/*     background-image: url('template_main_bottom.png'); */
    background-position: bottom;
    height: 9px;
}
.template_footer_left {
    width: 900px;
    margin: auto;
/*     background-image: url('template_footer_left.png'); */
    background-position: top left;
    background-repeat: no-repeat;
    padding-left: 5px;
    clear: both;
}
.template_footer_right {
/*     background-image: url('template_footer_right.png'); */
    background-position: top right;
    background-repeat: no-repeat;
    padding-right: 5px;
}
.template_footer {
/*     background-image: url('template_footer.png'); */
    background-position: top;
    height: 83px;
}
.template_footer_cont {
    padding: 1px;
    margin: 10px 10px;
    text-align: center;
    font-size: 11px;
    color: #999;
}





.yritysmappi_multiselector {
    width: 200px;
    background-color: #fff;
    border: solid 1px #999;
}
.yritysmappi_multiselector_list {
    overflow: auto;
    max-height: 150px;
}
.yritysmappi_multiselector table {
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.yritysmappi_multiselector p {
    margin: 0px;
    padding: 0px;
    text-align: center;
    border-top: solid 1px #999;
}
.yritysmappi_multiselector .category td {
    font-size: 11px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
}
.yritysmappi_multiselector .entry td {
    font-size: 11px;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    cursor: pointer;
    background-image: url('checkbox-unchecked.png');
    background-position: left;
    background-repeat: no-repeat;
}
.yritysmappi_multiselector .selected td {
    background-color: #bcc;
    font-weight: normal;
    background-image: url('checkbox-checked.png');
    background-position: left;
    background-repeat: no-repeat;
}
.yritysmappi_multiselector_checkall, .yritysmappi_multiselector_checknone,
.yritysmappi_multiselector_contract, .yritysmappi_multiselector_expand {
    cursor: pointer;
}
.yritysmappi_expandinglist_header {
    cursor: pointer;
}
.yritysmappi_expandinglist_entry {
    display: none;
}
.message {
    font-size: 12px;
    color: #433;
    background-color: #fdd;
    border: solid 1px #433;
    padding: 4px;
    cursor: pointer;
}

/* Calendar class */
.yritysmappi_monthcal {
    font-size: 13px;
    width: 98%;
}
.yritysmappi_monthcal .dayname {
    background-color: #d0d0d0;
    width: 13%;
}
.yritysmappi_monthcal td.week {
    border-bottom: solid 1px #d0d0d0;
}
.yritysmappi_monthcal .empty {
    background-color: #efefef;
    cursor: pointer;
}
.yritysmappi_monthcal .day {
    border: solid 1px #d0d0d0;
    height: 75px;
    font-size: 12px;
    cursor: pointer;
}
.yritysmappi_monthcal .weekend {
    background-color: #edc;
}
.yritysmappi_monthcal .currentday {
    border: solid 3px #666;
}
.yritysmappi_monthcal .selected {
    background-color: #df8;
}

/* Popups */
.yritysmappi_popup {
    border: solid 1px #666;
    position: absolute;
    border-radius: 5px;
}
.yritysmappi_popup_header {
    background-color: #ccc;
    background-image: url('template_toolbar.png');
    background-position: center top;
    height: 28px;    
    background-repeat: repeat-x;
    cursor: move;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.yritysmappi_popup_closebtn {
    float: right;
    padding: 2px;
    margin: 0px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
.yritysmappi_popup .yritysmappi_popup_closebtn {
    margin-right: 3px;
    margin-top: 3px;
}
.yritysmappi_popup_title {
    padding: 6px 7px 5px;
    margin: 0px;
    color: #151515;
    font-weight: bold;
}
.yritysmappi_popup_content {
    border: solid 1px #999;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 5px;
    background-color: #fff;
}

/* Error thingy */
.errors {
    background-color: pink;
}

.mod_footer_left{
    float: left;
}
.mod_footer_right{
    float: right;
}
.mod_footer_behind{
    clear: both;
}

/* lightbox overlay */
#template_overlay { 
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:999;
    background: url('dim.png');
    display:none;
    text-align:left;
}

.mceContentBody {
    background-color: white;
}

/* Section specific styles */
.sectBgColor { background-color: #fff; }
.sectFgColor { color: #333; }
.mod_hmenu_entry p.sectBgColor a { color: #333 !important; border-bottom: 1px solid #666;}

.sectHoverBgColor:hover { background-color: #fff; color: #666; }
.sectHoverBgColor:hover a { color: #666 !important;  border-bottom: 1px solid #666; }
.sectHoverBgColor:hover .sectFgColor { color: #666 !important; }

#bodystyle_muut .sectBgColor { background-color: #666666; }
#bodystyle_muut .sectFgColor { color: #666666; }
#bodystyle_muut .sectHoverBgColor:hover { background-color: #666666; }
